Subject: [AVT] minor comments on IANA consideration in draft-ietf-avt-dtls-srtp-02

From: "Jean-Francois Mule" <[email-masked]>
Date: Thu, 5 Jun 2008 17:30:19 -0600

Hi,
 
   Two minor comments on
http://tools.ietf.org/html/draft-ietf-avt-dtls-srtp-02.
In the IANA section which registers SDP proto values for dtls-srtp, the
reference to RFC 2327 should be updated to RFC 4566.
Also, in section 8, the text meets the requirements of rfc4566 and
defines the rules by which the "fmt" namespace is managed but it could
be clearer by pointing to an RTP payload type. 
I would suggest replacing:
< The "fmt" parameter SHALL be as defined for RTP/SAVP.
by
> The "fmt" parameter SHALL be as defined for RTP/SAVP as defined in
section 8.2.3. of RFC 4566 (its value must be an RTP payload type
number).
Or something like that.

Jean-Francois.

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt

---

From: Eric Rescorla <[email-masked]>
Date: Thu, 05 Jun 2008 16:47:37 -0700

Thanks!

-Ekr